Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
char_samp.cpp File Reference
`#include <string.h>`
`#include <string>`
`#include "char_samp.h"`
`#include "cube_utils.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | MAX_LINE_LEN 1024

## Macro Definition Documentation

#define MAX_LINE_LEN 1024

Definition at line 27 of file char_samp.cpp.